#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-CypjBA907VjDomuoAaRzsm
key:                  hledger-web-1.25-CypjBA907VjDomuoAaRzsm
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  80217063f9a83d48ba2f215e100b7c4c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-CypjBA907VjDomuoAaRzsm
depends:
    Decimal-0.5.2-3j5jhx2o4dWLTM7G4tzDj
    aeson-1.5.6.0-IFKx7d1uRXb5sUuKtSGu5t base-4.15.1.0
    base64-0.4.2.4-EfVZaTEsCgqB5TK4emtqG8
    blaze-html-0.9.1.2-DxdYpnkq6XjDhFxj92gki9
    blaze-markup-0.8.2.8-1mxmhfjSNy89m3pDytthwl bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AxU2XVuOes5CFI4MXNB5c7
    clientsession-0.9.1.2-9Ex6sp3wq84I3zdck6ddOV
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-K6tOhF5apKlKR4u3SK8vRI
    conduit-extra-1.3.6-9beztjYLA4ICdFhy96ojvt containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-3FJZk4InFz98tkcwLSsYZH filepath-1.4.2.1
    hjsmin-0.2.0.4-ZT3IS3f2oDK1rRtLfiWST
    hledger-1.25-3xQ6aVFeq4PCcoX6VvKjUp
    hledger-lib-1.25-3jP5IhSFna4RtrWKoDwDV
    hspec-2.9.7-FUYO2jGYiTr3ELmkwcgxTB
    http-client-0.7.11-1oXcmJasziVB1JF5sWxqvH
    http-conduit-2.3.8-G2hqCCoS9rBDwEehPO0IAI
    http-types-0.12.3-HvT6bJuxvKDh0p4h5wana
    megaparsec-9.2.1-FfY0WTRXSnn3BdMnvxpcQ0 mtl-2.2.2
    network-3.1.2.7-BfLNNWIREyL84biQKbgmoR
    shakespeare-2.0.30-AGhR1bow8LP2QDuSyht6yd template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-CqWf0nRo3WV2QDNBDbQ7Fp
    unordered-containers-0.2.19.1-DbIFFzq6LnrDtx1QZdVurE
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-6UnMYPOlhi1DIF1lvMiIkO
    wai-cors-0.2.7-waA9SqL7rLL50FV6ufg9L
    wai-extra-3.1.12.1-6nhaMlhdwWe8gbiVfa5kBo
    wai-handler-launch-3.0.3.1-JiumUg5xDol5SP3grR8CU5
    warp-3.3.21-5PRRq5iAwC5HZvueE7Nzat
    yaml-0.11.8.0-IuQz64kUsp3LJBSG15MVLc
    yesod-1.6.2-EPCMJ2y9oukJTdy0rL322O
    yesod-core-1.6.23.1-GrsenpO4suqAC53LDNJoN2
    yesod-form-1.7.0-LwGP3uU01254Bzc60FIc8g
    yesod-static-1.6.1.0-Lp8EnuNBLSZCkzAmb8Yhvk
    yesod-test-1.6.14-GoY79cqqS9DKsXJtxEVDi5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

